/*     1330415 : BLANK 컨텐츠      */
.blank__1330415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1330415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330415__ {height:40px}
}

/*     1330425 : 타이틀 텍스트      */
.title__1330425__ {font-size:0}
.title__1330425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:600;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1330425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1330425__.style_top p {padding-top:10px}
.title__1330425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1330425__.style_right p {padding-right:14px}
.title__1330425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1330425__.style_bottom p {padding-bottom:12px}
.title__1330425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1330425__.style_left p {padding-left:14px}
.title__1330425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1330425__.style_circle1 p {padding-left:18px}
.title__1330425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1330425__.style_circle2 p {padding-left:18px}
.title__1330425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1330425__ p {font-size:32px}
	.title__1330425__.style_top p:before {width:24px}
	.title__1330425__.style_right p:before {height:24px}
	.title__1330425__.style_bottom p:before {width:24px}
	.title__1330425__.style_left p:before {height:24px}
}

/*     1330435 : BLANK 컨텐츠      */
.blank__1330435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1330435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330435__ {height:15px}
}

/*     1330445 : 장문 텍스트      */
.textarea__1330445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6;
}

@media all and (min-width:1024px){
	.textarea__1330445__ p {font-size:20px; letter-spacing: -1px;}
 .textarea__1330445__ p .point{color: #095f8d;font-weight: bold;}
}

/*     1330455 : 실선      */
.solid_line__1330455__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1330455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1330455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1330455__ {height:20px}
}

/*     1330465 : BLANK 컨텐츠      */
.blank__1330465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1330465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330465__ {height:40px}
}

/*     1330475 : 타이틀 텍스트      */
.title__1330475__ {font-size:0}
.title__1330475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:600;color:#222;letter-spacing:-0.04em;line-height:1.6em;
}
.title__1330475__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}
.title__1330475__ p span{ color:#69C9E8; font-size:50px; position:absolute;font-weight:900; opacity:0.3; top:-30px; left: -10px;}
.title__1330475__.style_top p {padding-top:10px}
.title__1330475__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1330475__.style_right p {padding-right:14px}
.title__1330475__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1330475__.style_bottom p {padding-bottom:12px}
.title__1330475__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1330475__.style_left p {padding-left:14px}
.title__1330475__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1330475__.style_circle1 p {padding-left:18px}
.title__1330475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1330475__.style_circle2 p {padding-left:18px}
.title__1330475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1330475__ p {font-size:32px}
	.title__1330475__.style_top p:before {width:24px}
	.title__1330475__.style_right p:before {height:24px}
	.title__1330475__.style_bottom p:before {width:24px}
	.title__1330475__.style_left p:before {height:24px}
}

/*     1330485 : BLANK 컨텐츠      */
.blank__1330485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1330485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330485__ {height:0px}
}

/*     1330495 : 장문 텍스트      */
.textarea__1330495__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#444444;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1330495__ p {font-size:20px}
}

/*     1330505 : 셀 설정      */
.cell_option__1330505__ {display:table;width:100%}
.cell_option__1330505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1330505__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1330505__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1330505__ {padding:30px;}
}

/*     1330515 : BLANK 컨텐츠      */
.blank__1330515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1330515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330515__ {height:0px}
}

/*     1330525 : 이미지      */
.img__1330525__ {max-width:100%;}
.img__1330525__ * {box-sizing:border-box;}
.img__1330525__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1330525__ img {width:px; max-width:100%; vertical-align:top;border-radius:10px;}

/*     1330535 : BLANK 컨텐츠      */
.blank__1330535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1330535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330535__ {height:0px}
}

/*     1330545 : 이미지      */
.img__1330545__ {max-width:100%;}
.img__1330545__ * {box-sizing:border-box;}
.img__1330545__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1330545__ img {width:px; max-width:100%; vertical-align:top;border-radius:10px;}

/*     1330555 : 셀 설정      */
.cell_option__1330555__ {display:table;width:100%}
.cell_option__1330555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1330555__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1330555__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1330555__ {padding:30px;}
}

/*     1330575 : BLANK 컨텐츠      */
.blank__1330575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1330575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330575__ {height:0px}
}

/*     1330565 : 타이틀 텍스트      */
.title__1330565__ {font-size:0}
.title__1330565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:600;color:#222;letter-spacing:-0.04em;line-height:1.6em;
}
.title__1330565__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}
.title__1330565__ p span{ color:#69C9E8; font-size:50px; position:absolute;font-weight:900; opacity:0.3; top:-30px; left: -10px;}
.title__1330565__.style_top p {padding-top:10px}
.title__1330565__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1330565__.style_right p {padding-right:14px}
.title__1330565__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1330565__.style_bottom p {padding-bottom:12px}
.title__1330565__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1330565__.style_left p {padding-left:14px}
.title__1330565__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1330565__.style_circle1 p {padding-left:18px}
.title__1330565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1330565__.style_circle2 p {padding-left:18px}
.title__1330565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1330565__ p {font-size:32px}
	.title__1330565__.style_top p:before {width:24px}
	.title__1330565__.style_right p:before {height:24px}
	.title__1330565__.style_bottom p:before {width:24px}
	.title__1330565__.style_left p:before {height:24px}
}

/*     1330585 : 장문 텍스트      */
.textarea__1330585__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#444444;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1330585__ p {font-size:20px}
}

/*     1330595 : 번호형 리스트      */
.text_list__1330595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1330595__ ul li {display:table;margin-top:15px;font-size:15px;line-height:1.5em}
.text_list__1330595__ ul li:first-child {margin-top:0}
.text_list__1330595__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4F93A8;vertical-align:top;
}
.text_list__1330595__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1330595__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #4F93A8;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1330595__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1330595__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1330595__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1330595__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1330595__.s_size_300 i {border-width:2px}
.text_list__1330595__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1330595__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1330595__ ul li {font-size:18px}
}

/*     1330605 : 타이틀 텍스트      */
.title__1330605__ {font-size:0}
.title__1330605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:600;color:#222;letter-spacing:-0.04em;line-height:1.6em;
}
.title__1330605__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}
.title__1330605__ p span{ color:#69C9E8; font-size:50px; position:absolute;font-weight:900; opacity:0.3; top:-30px; left: -10px;}
.title__1330605__.style_top p {padding-top:10px}
.title__1330605__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1330605__.style_right p {padding-right:14px}
.title__1330605__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1330605__.style_bottom p {padding-bottom:12px}
.title__1330605__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1330605__.style_left p {padding-left:14px}
.title__1330605__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1330605__.style_circle1 p {padding-left:18px}
.title__1330605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1330605__.style_circle2 p {padding-left:18px}
.title__1330605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1330605__ p {font-size:32px}
	.title__1330605__.style_top p:before {width:24px}
	.title__1330605__.style_right p:before {height:24px}
	.title__1330605__.style_bottom p:before {width:24px}
	.title__1330605__.style_left p:before {height:24px}
}

/*     1330745 : BLANK 컨텐츠      */
.blank__1330745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1330745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330745__ {height:0px}
}

/*     1330755 : 장문 텍스트      */
.textarea__1330755__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#444444;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;width:108%;
}

@media all and (min-width:1024px){
	.textarea__1330755__ p {font-size:20px}
}

/*     1330765 : 셀 설정      */
.cell_option__1330765__ {display:table;width:100%}
.cell_option__1330765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1330765__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1330765__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1330765__ {padding:30px;}
}

/*     1330775 : BLANK 컨텐츠      */
.blank__1330775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1330775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330775__ {height:0px}
}

/*     1330785 : 이미지      */
.img__1330785__ {max-width:100%;}
.img__1330785__ * {box-sizing:border-box;}
.img__1330785__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1330785__ img {width:px; max-width:100%; vertical-align:top;border-radius:10px;}

/*     1330615 : BLANK 컨텐츠      */
.blank__1330615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1330615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330615__ {height:0px}
}

/*     1330625 : 이미지      */
.img__1330625__ {max-width:100%;}
.img__1330625__ * {box-sizing:border-box;}
.img__1330625__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1330625__ img {width:px; max-width:100%; vertical-align:top;border-radius:10px;}

/*     1330635 : 셀 설정      */
.cell_option__1330635__ {display:table;width:100%}
.cell_option__1330635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1330635__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1330635__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1330635__ {padding:30px;}
}

/*     1330645 : BLANK 컨텐츠      */
.blank__1330645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1330645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330645__ {height:0px}
}

/*     1330655 : 타이틀 텍스트      */
.title__1330655__ {font-size:0}
.title__1330655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:600;color:#222;letter-spacing:-0.04em;line-height:1.6em; width:100%;
}
.title__1330655__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}
.title__1330655__ p span{ color:#69C9E8; font-size:50px; position:absolute;font-weight:900; opacity:0.3; top:-30px; left: -10px;}
.title__1330655__.style_top p {padding-top:10px}
.title__1330655__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1330655__.style_right p {padding-right:14px}
.title__1330655__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1330655__.style_bottom p {padding-bottom:12px}
.title__1330655__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1330655__.style_left p {padding-left:14px}
.title__1330655__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1330655__.style_circle1 p {padding-left:18px}
.title__1330655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1330655__.style_circle2 p {padding-left:18px}
.title__1330655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1330655__ p {font-size:32px}
	.title__1330655__.style_top p:before {width:24px}
	.title__1330655__.style_right p:before {height:24px}
	.title__1330655__.style_bottom p:before {width:24px}
	.title__1330655__.style_left p:before {height:24px}
}

/*     1330665 : 장문 텍스트      */
.textarea__1330665__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#444444;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;width:100%;
}

@media all and (min-width:1024px){
	.textarea__1330665__ p {font-size:20px}
}

/*     1330675 : BLANK 컨텐츠      */
.blank__1330675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1330675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330675__ {height:0px}
}

/*     1330685 : 타이틀 텍스트      */
.title__1330685__ {font-size:0}
.title__1330685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:600;color:#222;letter-spacing:-0.04em;line-height:1.6em;
}
.title__1330685__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}
.title__1330685__ p span{ color:#69C9E8; font-size:50px; position:absolute;font-weight:900; opacity:0.3; top:-30px; left: -10px;}
.title__1330685__.style_top p {padding-top:10px}
.title__1330685__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1330685__.style_right p {padding-right:14px}
.title__1330685__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1330685__.style_bottom p {padding-bottom:12px}
.title__1330685__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1330685__.style_left p {padding-left:14px}
.title__1330685__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1330685__.style_circle1 p {padding-left:18px}
.title__1330685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1330685__.style_circle2 p {padding-left:18px}
.title__1330685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1330685__ p {font-size:32px}
	.title__1330685__.style_top p:before {width:24px}
	.title__1330685__.style_right p:before {height:24px}
	.title__1330685__.style_bottom p:before {width:24px}
	.title__1330685__.style_left p:before {height:24px}
}

/*     1330695 : 장문 텍스트      */
.textarea__1330695__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#444444;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1330695__ p {font-size:20px}
}

/*     1330705 : 장문 텍스트      */
.textarea__1330705__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:500;color:#2E94B4;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1330705__ p {font-size:20px}
}

/*     1330715 : 셀 설정      */
.cell_option__1330715__ {display:table;width:100%}
.cell_option__1330715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1330715__ {margin-top:20px;padding:15px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1330715__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1330715__ {padding:30px;}
}

/*     1330725 : BLANK 컨텐츠      */
.blank__1330725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1330725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1330725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1330725__ {height:0px}
}

/*     1330735 : 이미지      */
.img__1330735__ {max-width:100%;}
.img__1330735__ * {box-sizing:border-box;}
.img__1330735__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1330735__ img {width:px; max-width:100%; vertical-align:top;border-radius:10px;}

